<?php

namespace Modules\Affiliate\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class AffiliateBundleCommission extends FormRequest
{
    public function rules()
    {
        session()->flash("bundle",1);

        return [
            'bundle_commission_type'=>'required',
            'bundle_commission_amount'=>'required',
            'bundle'=>'required',
        ];
    }
    public function authorize()
    {
        return true;
    }
}
